Subject: Write Off of Meter 74 Volumes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Oct 2000 02:04:00 -0700 (PDT)

Aimee:

The volumes that we determined to be written off at this meter need to go 
into MOPS.  Please get a copy of a formal letter that Clem has prepared for 
other write-off's and send to Daren Farmer for approval .  Get Daren to put 
the proper deal tickets in MOPS and then let me know how to path this gas.  I 
will then set up accounting arrangements and get these volumes in the 
System.  the months in question are November and December of 1999, February 
2000, and June 2000.

Do you think that we can get this accomplished by October 31, 2000?  If not, 
please let me know a date when you think that we can get this resolved.

Thanks,

Fred